/*------------------POPUPS------------------------*/
#fade {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	opacity: .50;
	z-index: 9999;
}
.btn_newsletter {
	-webkit-transform : scale(0.83,0.83) ;
	font-size:10px;
}
.poplight{
	font-size:10px;
	color: #666;
	height:21px;
	line-height:21px;
	margin-right:10px;
}
.popup_block{
	display: none;
	background: #F7F8F8;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 285px;
	height:171px;
	z-index: 99999;
}
.newsletter {
	font-size:10px;
	color:#9fa0a0;
	text-align: center;
}
.newsletter h2 {
	font-size:10px;
	margin-top: 24px;
	margin-bottom: 21px;
}
.newsletter p {
	margin-bottom: 15px;
}
.newsletter input {
	height:20px;
	width: 164px;
	color:#9fa0a0;
	text-align: left;
	padding-left:5px;
}
.newsletter a.newsletter_submit{
	font-size:10px;
	display: block;
	border:1px solid #9FA0A0;
	margin:0 auto;
	margin-top:7px;
	width:72px;
	height:21px;
	line-height:21px;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}